package de.dass_it.vanhelsing.gui.items;

import javax.swing.tree.DefaultMutableTreeNode;
import com.icesoft.faces.component.tree.IceUserObject;

public class UserObjectItemType extends IceUserObject {
	private UserObjectItem userObject;
	
	public UserObjectItemType(DefaultMutableTreeNode defaultMutableTreeNode){
		super(defaultMutableTreeNode);
	}
	public UserObjectItem getUserObject(){
		return userObject;
	}
	public void setUserObjectItem(UserObjectItem userObject){
		this.userObject = userObject;
	}
}
